MD 96900 PNA 260T auf GOPAL 3 updaten

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • MD 96900 PNA 260T auf GOPAL 3 updaten

    Hallo
    hab das MD 96900 mit Medion Naviagtor 5.1. Habe Gopal 3.0 AE bekommen, weiß aber nicht wie ich das installiere. Bekomme immer nur das Standar bild mit einstellung navigation und mp3 player. habe schon aus dem Gopal forum flashaktualiesiung runtergeladen. BITTE HELFT MIR.:confused:
  • Also so viel ich weis lassen sich die Gopal versionen nicht so ohne weiteres auf einem Gerät das nicht schon von Haus aus Gopal drauf hatte installieren. Das liegt daran das die CAB Dateien in einem nur auf Gopal Geräten lesbaren Format vorlegen. Ich hatte erst vor kurzem das selbe Problem mit der 4er Version. Erst nachdem ich eine bereits INstallierte Version von eineme Original Gopal gerät aus der FlashDisk gezogen hatte war es möglich das Programm auf einem anderen NAVI zu starten. Wenn man die Dateien hat dann kann man sich selbst daraus eine immer wieder Installierbare Cab Datei erstellen.

    Wenn du aber eine bereits installierte Version von einem anderen Navi hast dann kann ich Dir weiter helfen denn ich kenne das Gerät von dir recht gut und weis wie man mit Tricks auch andere Software zum laufen bekommt. Lese Dir mal grundlegend mein Howto MN6.5.1 auf MD 96900 / PNA 260t durch.

    Da geht es zwar nicht um Gopal aber dort sind einige grundlegende Dinge beschrieben wie man sich selbst eine CAB zum Installieren erstellt. Wenn du dir allerdings die Gopal 4 Version für 3,5 Zoll Display Geräte die Ziko hier um Upload Forum anbietet besorgst dann wäre das schon eine gute Grundlage um eine Installation auf dem 96900 zu bewerkstelligen. Denn die genannte Version ist eine Kopie aus der FlashDisk und muss theoretisch nicht mehr istalliert werden sondern kann so gestertet werden.

    Für das MD 96900 sind dann allerdings noch einige Veränderungen notwendig die aber leicht zu berwerkstelligen sind.
  • Es ist egal ob es nun die AE oder PE ist. Es geht darum das die Original CAB Dateien die auf der Cd/Dvd sind nicht auf einem PNA installiert werden können auf dem nicht schon im Auslieferungszustand Gopal drauf war. Das liegt daran das die cab Dateien nicht standardkonform erstellt worden sind. Man kann sie auch nicht auf einem PC öffnen. Du brauchst eine Kopie des Programmes im installierten Zustand von einem anderen Navi.

    Deswegen habe ich oben geschrieben du sollst die 4er Version die Ziko hat nehmen denn die hat die genannten Eigenschaften. Ich weis nicht ob es auch eine 3er Version in diesem Zustand irgendwo oder von irgendwem gibt.
  • Hilfe!!!!!!!!

    Hallo,

    hab das gleiche Problem wie Cyryl und möcht gern meine GoPal Software auf meinem MD96900 installieren. Krieg es aber nicht gebacken!!:confused:

    Bitte helft mir....
  • so viel ich weiss geht es auf diesen alten geräten nicht. Habs auch mal versucht auf einem alten ce 4.2 zu installieren hat aber nicht geklappt weil er die cpu nicht akzeptieren wollte... war eines mit intel cpu.
    Du kannst es zwar mit programmen auf 4.2 umkopieren. Ob jedoch die ältere Samsung cpu aktzepiert wird ist fraglich ... ausprobieren. Auf jeden fall brauchst du warscheinlich ne Kopie einer bereits entpackten version von einem PNA510T oder so damit es überhaupt geht weil man die cabs halt nicht entpacken kann.

    Ich würde Destinator 7 installieren ist auch sehr nett, oder das neue Igo 8 mit TTS mal ausprobieren.
  • Der link zum Gopal Wiki ist zwar nicht schlecht und bringt auch ein wenig Licht ins dunkel aber das heisst nur das die angegebenen Geräte mit einer oOriginal Installationsdatei installiert werden können. Eine Kopie aus einen bereits mit Gopal installierten Gerät wird aber auch auf anderen Geräten wie zum beispiel auf dem myguide 3000 laufen. Das Problem der Gopal Installation liegt an den cab Dateien die sich nur auf Gopal zertifizierten Geräten ausführen lassen, was wiederum daran liegt das die cab Dateien in einem propitären Code vorliegen der nicht dem Standard entspricht und nur auf den Gopalgeräten ausgeführt bzw. entpackt werden kann.
    Kein Support mehr per PN. Fragen zum Thema gehören ins Forum bzw. den entsprechenden Thread denn sonst schreib ich mir hier bald den Wolf und beantworte Fragen mehrmals. Desweiteren gibt es von mir keine vorgefertigten Dateien, also spart euch die Fragen danach. Wer es doch tut kommt auf die Ignorierliste.